<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_35b099b5e9fe4f0a99c7cb1be0e49482 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_35b099b5e9fe4f0a99c7cb1be0e49482" ></div>
        
</body>
<script>    
    
            var map_35b099b5e9fe4f0a99c7cb1be0e49482 = L.map(
                "map_35b099b5e9fe4f0a99c7cb1be0e49482",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_846e4c229a244e8eb4e27fb0538a1a90 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_35b099b5e9fe4f0a99c7cb1be0e49482);
        
    
            var feature_group_7ab8baff901e4b16969d4d341c7f1ce1 = L.featureGroup(
                {}
            ).addTo(map_35b099b5e9fe4f0a99c7cb1be0e49482);
        
    
        function geo_json_3d1a514122e945779507f6f4b2fa6894_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_3d1a514122e945779507f6f4b2fa6894_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_3d1a514122e945779507f6f4b2fa6894 = L.geoJson(null, {
                onEachFeature: geo_json_3d1a514122e945779507f6f4b2fa6894_onEachFeature,
            
                style: geo_json_3d1a514122e945779507f6f4b2fa6894_styler,
        });

        function geo_json_3d1a514122e945779507f6f4b2fa6894_add (data) {
            geo_json_3d1a514122e945779507f6f4b2fa6894
                .addData(data)
                .addTo(feature_group_7ab8baff901e4b16969d4d341c7f1ce1);
        }
            geo_json_3d1a514122e945779507f6f4b2fa6894_add({"bbox": [-3.787693375072739, 40.37260191011651, -3.755926524254613, 40.39382191807959], "features": [{"bbox": [-3.787693375072739, 40.37260191011651, -3.755926524254613, 40.39382191807959], "geometry": {"coordinates": [[[-3.761845337332054, 40.37443554894973], [-3.762297964278915, 40.37260191011651], [-3.763674920366089, 40.372820935493664], [-3.765037276397749, 40.37303140131252], [-3.765389473894651, 40.37303418797936], [-3.765647589476504, 40.3730327586253], [-3.765894202730857, 40.37312237865827], [-3.766011953433997, 40.37316647301959], [-3.766270575122534, 40.37322423764498], [-3.767178750570021, 40.373365496937716], [-3.768132448142638, 40.37351633870092], [-3.769057550156353, 40.37366309244777], [-3.770863597631827, 40.37393942144668], [-3.771399232615503, 40.374023021626044], [-3.77188835094739, 40.374100362193886], [-3.772356695584848, 40.374173947509796], [-3.772764062233608, 40.37423753292472], [-3.773078774436694, 40.37428588035213], [-3.773389531656739, 40.37433341552662], [-3.77442187271897, 40.374496553321805], [-3.77481152817711, 40.37455717801727], [-3.775169847813291, 40.37461344384564], [-3.77542787946537, 40.374652489037466], [-3.775542345009879, 40.37467127115326], [-3.776237191219566, 40.37477936683133], [-3.776762023775119, 40.37486279841287], [-3.77691082375403, 40.374888420673145], [-3.777566913022493, 40.37498469654675], [-3.777966507932394, 40.37505690150987], [-3.778084364619056, 40.37508773046056], [-3.778812583850163, 40.37520748707694], [-3.779275700035029, 40.37527275513435], [-3.779569966594155, 40.375316537913896], [-3.780730847749462, 40.37550259070693], [-3.781305091092759, 40.375608064602396], [-3.781523590452627, 40.3756628408488], [-3.781712718448446, 40.375729436942265], [-3.781885947604111, 40.37580856374345], [-3.782116240576312, 40.37592963802095], [-3.782257654065055, 40.376021042591745], [-3.782381974007824, 40.3761153824784], [-3.78248419703242, 40.37620579964623], [-3.782636595700364, 40.37636485065787], [-3.782830956277609, 40.3765891404336], [-3.782965857292002, 40.37675173289537], [-3.783076838279652, 40.37689334286925], [-3.783186279341052, 40.37704231456829], [-3.783356481907927, 40.377293983456156], [-3.783634064627131, 40.377703538263624], [-3.783930171818204, 40.37823324695347], [-3.784042634000222, 40.37845549514963], [-3.784152212330245, 40.37870937562345], [-3.78424728749103, 40.37893257033389], [-3.784501039405909, 40.37951582630405], [-3.784617290553456, 40.379721102111894], [-3.784773520741919, 40.37993003444095], [-3.784967248700589, 40.38014195528144], [-3.785198720896774, 40.380334430182074], [-3.78541481698954, 40.38048093665532], [-3.785592301577488, 40.380586245289656], [-3.786139705900506, 40.38087459924523], [-3.786963600945009, 40.381301016161366], [-3.787693375072739, 40.38167542292275], [-3.786985656535704, 40.382210250462514], [-3.786540063432, 40.38254312215082], [-3.78591144199501, 40.38299205675363], [-3.785383777960609, 40.38335085125941], [-3.784717799357596, 40.383805231300556], [-3.784146544046185, 40.384217883856756], [-3.783636844710486, 40.384602548704265], [-3.7831866169199, 40.384955087596886], [-3.782768555769258, 40.385278803205715], [-3.782358071680143, 40.3855989254689], [-3.782015099485354, 40.38586367046265], [-3.781612295084928, 40.38617812548147], [-3.781219157753951, 40.386482216420625], [-3.780817653032531, 40.386791506692475], [-3.780555412155908, 40.38699324233545], [-3.78015044672578, 40.3873063915004], [-3.777540826182194, 40.389307061185384], [-3.777295401763713, 40.38949437894076], [-3.777035133225573, 40.38969219237955], [-3.776444869678626, 40.39014575450131], [-3.776082796040236, 40.390422520049505], [-3.775701526825759, 40.39071476466752], [-3.775395791007861, 40.39094841112951], [-3.774855041111337, 40.39136307428831], [-3.773865332604053, 40.392124535096805], [-3.773273015675729, 40.39257533791798], [-3.772654035665469, 40.39305065832927], [-3.772044742655666, 40.3935165503233], [-3.771644106600978, 40.39382191807959], [-3.771619739215513, 40.39379980309787], [-3.771447794189789, 40.393656571265005], [-3.771083671672078, 40.39336360206414], [-3.770762418452731, 40.393119229088576], [-3.770445485056725, 40.39288356520693], [-3.77021405227292, 40.392701934853335], [-3.769920363376543, 40.39246361916279], [-3.769527700111257, 40.39213609607068], [-3.768873035188991, 40.39158720469322], [-3.767464402921471, 40.3904107629329], [-3.767351092700617, 40.39031530715529], [-3.766838125312979, 40.38988625710594], [-3.766190173445126, 40.389343648076675], [-3.765316905510622, 40.38861415626028], [-3.765110634929131, 40.388442132793315], [-3.764900518282223, 40.38826539562297], [-3.764657112932526, 40.38806313929401], [-3.764255425675686, 40.38772594581748], [-3.763783178719418, 40.38733117157053], [-3.763406923997564, 40.3870178703157], [-3.763068560937972, 40.38673468734385], [-3.762707116060459, 40.386431268081786], [-3.762431361431895, 40.386198850759726], [-3.762054995423729, 40.38587455467994], [-3.761777950495075, 40.385623414409636], [-3.761516351092337, 40.38540556837363], [-3.761338156216839, 40.38525487581026], [-3.760961922803461, 40.38494037709149], [-3.760841648451579, 40.38484106870739], [-3.760651723172932, 40.3846925423501], [-3.760488018709647, 40.384583357031325], [-3.760408788324324, 40.384523553311894], [-3.759742210951794, 40.383983318169676], [-3.75930365313133, 40.383622853698974], [-3.758845709337738, 40.38323707311844], [-3.758519469744133, 40.38295265284282], [-3.758263456981264, 40.38269953715756], [-3.758091415620202, 40.38249430322422], [-3.757842592067714, 40.382138120640285], [-3.757742341597666, 40.38197349704809], [-3.757631163517683, 40.381793503397766], [-3.757507508002757, 40.38159123083569], [-3.757429935316896, 40.38146535960061], [-3.75731042958943, 40.38126955517863], [-3.757193020673231, 40.381078935134205], [-3.757073166040708, 40.38088235795433], [-3.756956012772837, 40.380683934115666], [-3.756827615089288, 40.38045230419708], [-3.756721266220052, 40.38024757510533], [-3.75658175253395, 40.379963575767476], [-3.756463859625989, 40.37969980434755], [-3.756406725192145, 40.379577699607374], [-3.756283910113929, 40.37929818527505], [-3.756158027556803, 40.37901816832757], [-3.756049710754349, 40.37878770346364], [-3.755982996138894, 40.37865994035739], [-3.755926524254613, 40.37856533575683], [-3.755950210529113, 40.3785523429745], [-3.756771545424716, 40.377995623946354], [-3.757241858800709, 40.3774738921411], [-3.757581865538072, 40.376908957696045], [-3.757750770739212, 40.37653811813893], [-3.757861990790958, 40.37614017865704], [-3.757930498016826, 40.37583071796796], [-3.757941921828307, 40.375614666426834], [-3.757945517968359, 40.3755241348542], [-3.758890287791076, 40.375229742509845], [-3.760015965661788, 40.37488469824992], [-3.761845337332054, 40.37443554894973]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_86b9bb0f03bc42bdb1aff2a8e8dc3584 = L.featureGroup(
                {}
            ).addTo(map_35b099b5e9fe4f0a99c7cb1be0e49482);
        
    
            var circle_marker_80c66df11a494bdfa8baf26427ee3757 = L.circleMarker(
                [40.38460103061489, -3.7650736776166958],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_86b9bb0f03bc42bdb1aff2a8e8dc3584);
        
    
        var popup_bdfe87ceacac4565a636b37e3300df7c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_54949fc6336f4f45b25825aca8fa8bd8 = $(`<div id="html_54949fc6336f4f45b25825aca8fa8bd8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4509109VK3740H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ÁGUILAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7740</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>133</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4509109&rc2=VK3740H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4509109VK3740H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_bdfe87ceacac4565a636b37e3300df7c.setContent(html_54949fc6336f4f45b25825aca8fa8bd8);
        

        circle_marker_80c66df11a494bdfa8baf26427ee3757.bindPopup(popup_bdfe87ceacac4565a636b37e3300df7c)
        ;

        
    
    
            var circle_marker_60464bdb88414b09b882debc2a42694f = L.circleMarker(
                [40.37982346546399, -3.7680491190097323],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_86b9bb0f03bc42bdb1aff2a8e8dc3584);
        
    
        var popup_ded3e0ed59a541639bd56c0327206b77 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8a85f28d4c564daa893e53781bcf2698 = $(`<div id="html_8a85f28d4c564daa893e53781bcf2698" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4903102VK3740D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ÁGUILAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5100</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4903102&rc2=VK3740D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4903102VK3740D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ded3e0ed59a541639bd56c0327206b77.setContent(html_8a85f28d4c564daa893e53781bcf2698);
        

        circle_marker_60464bdb88414b09b882debc2a42694f.bindPopup(popup_ded3e0ed59a541639bd56c0327206b77)
        ;

        
    
    
            var layer_control_4c800091f40c4803a75d6fd716adc994 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_846e4c229a244e8eb4e27fb0538a1a90,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_7ab8baff901e4b16969d4d341c7f1ce1,
                    "Inmuebles" : feature_group_86b9bb0f03bc42bdb1aff2a8e8dc3584,
                },
            };
            L.control.layers(
                layer_control_4c800091f40c4803a75d6fd716adc994.base_layers,
                layer_control_4c800091f40c4803a75d6fd716adc994.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_35b099b5e9fe4f0a99c7cb1be0e49482);
        
</script>